Bug 830507 - [abrt] kdelibs-4.8.3-1.fc16: main_arena: Process /usr/bin/kded4 was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.8.3-1.fc16: main_arena: Process /usr/bin/kded4 was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:32e27b346ed3da09464fb6eeab2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 05:45 EDT by Bruno A. Crespo
Modified: 2013-02-13 18:35 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:35:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.84 KB, text/plain)
2012-06-10 05:45 EDT, Bruno A. Crespo
no flags Details
File: event_log (5.78 KB, text/plain)
2012-06-10 05:45 EDT, Bruno A. Crespo
no flags Details
File: maps (80.19 KB, text/plain)
2012-06-10 05:45 EDT, Bruno A. Crespo
no flags Details
File: backtrace (87.38 KB, text/plain)
2012-06-10 05:45 EDT, Bruno A. Crespo
no flags Details

  None (edit)
Description Bruno A. Crespo 2012-06-10 05:45:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/kded4 --nocrashhandler
comment:        Activating network manager applet in system tray
crash_function: main_arena
executable:     /usr/bin/kded4
kernel:         3.3.7-1.fc16.x86_64
pid:            2836
pwd:            /home/bruno/Documentos
reason:         Process /usr/bin/kded4 was killed by signal 11 (SIGSEGV)
time:           Sat 09 Jun 2012 10:13:31 PM CEST
uid:            1000
username:       bruno
xsession_errors: 

backtrace:      Text file, 89472 bytes
dso_list:       Text file, 21342 bytes
event_log:      Text file, 5919 bytes
maps:           Text file, 82111 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=2411
:XDG_SESSION_ID=4
:HOSTNAME=obelix.trustserver.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=666f56f7cde6ef34717a97ce0000000f-1339272739.780688-1976504
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/bruno/.gtkrc-2.0:/home/bruno/.gtkrc-2.0-kde4:/home/bruno/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-n1qsUv
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:PYQTDESIGNERPATH=/home/bruno/usr/python-plugins
:USER=bruno
:XCURSOR_SIZE=0
:LD_LIBRARY_PATH=:/home/bruno/usr/lib
:SSH_AUTH_SOCK=/tmp/ssh-NaFGbwrz2294/agent.2294
:PATH=/home/bruno/usr/bin::/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bruno/usr/bin:/home/bruno/usr/android-sdk-linux/tools:/home/bruno/usr/android-sdk-linux/platform-tools
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/bruno
:QT_IM_MODULE=xim
:PWD=/home/bruno
:XMODIFIERS=@im=none
:EDITOR=vi
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=2290
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:DISTILLER_DATA_PATH=/home/bruno/proyectos/trabajo/a3/trunk/distiller++/data
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/bruno
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=bruno
:PYTHONPATH=/home/bruno/usr/python
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hge0oM6xvH,guid=50d5be20c0dabb5429f05319000000f5
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bruno
:DISPLAY=:0
:DISTILLER_HOME=/home/bruno/proyectos/trabajo/a3/trunk/distiller++
:QT_PLUGIN_PATH=:/home/bruno/usr/plugins:/home/bruno/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-bruno/xauth-1000-_0
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2499,unix/unix:/tmp/.ICE-unix/2499
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/bruno/.gtkrc:/home/bruno/.kde/share/config/gtkrc

smolt_data:
:
:
:General
:=================================
:UUID: 49231ef5-012d-446c-b362-8de324be84af
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5625.79
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5400+
:CPU Stepping: 3
:CPU Family: 15
:CPU Model Num: 67
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 7986
:System Swap: 69376
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:880:4318:52100) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:881:4163:33270) pci, snd_hda_intel, MULTIMEDIA, MCP55 High Definition Audio
:(4318:873:4163:33337) pci, None, RAM, MCP55 Memory Controller
:(4318:872:4163:33337) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:864:4163:33337) pci, None, PCI/ISA, MCP55 LPC Bridge
:(6523:9059:4163:33252) pci, ahci, STORAGE, P5B [JMB363]
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(6523:9059:4163:33252) pci, pata_jmicron, STORAGE, P5B [JMB363]
:(4318:3592:4163:33696) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(4318:4160:4163:33696) pci, nouveau, VIDEO, N/A
:(4318:876:4163:33337) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:4163:33337) pci, ehci_hcd, USB, MCP55 USB Controller
:(4172:32803:4163:32907) pci, firewire_ohci, FIREWIRE, K8N4-E Mainboard
:(4318:883:4163:33337) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:883:4163:33337) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:885:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:887:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:878:4163:33337) pci, pata_amd, STORAGE, MCP55 IDE
:(4318:895:4163:33337) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4163:33337) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4163:33337) pci, sata_nv, STORAGE, MCP55 SATA Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/rootvg-rootlv / ext4 4096 4096 5226764 841383 579239 1310720 878907 878907
:/dev/mapper/backupvg-baculalv WITHHELD xfs 4096 4096 358213632 246693838 246693838 1432985600 1432965268 1432965268
:/dev/mapper/rootvg-oraclelv WITHHELD xfs 4096 4096 6551040 1280626 1280626 20631840 20504188 20504188
:/dev/mapper/rootvg-iscsilv WITHHELD ext3 4096 4096 25790995 18670204 17359484 13107200 13107184 13107184
:/dev/mapper/rootvg-homelv /home ext3 4096 4096 220879820 57092618 45875082 112197632 111532032 111532032
:/dev/mapper/datavg-cdrlv WITHHELD ext3 4096 4096 206432714 108873084 98387324 52428800 52426251 52426251
:/dev/sda1 /boot ext3 4096 4096 261253 233437 220184 66384 66153 66153
:

var_log_messages:
:Jun  9 22:13:31 obelix kernel: [  316.236987] kded4[2836]: segfault at 388bfb1948 ip 000000388bfb1948 sp 00007fff39831fe8 error 15 in libc-2.14.90.so[388bfb1000+2000]
:Jun  9 22:13:31 obelix abrt[2855]: Saved core dump of pid 2836 (/usr/bin/kded4) to /var/spool/abrt/ccpp-2012-06-09-22:13:31-2836 (29970432 bytes)
Comment 1 Bruno A. Crespo 2012-06-10 05:45:41 EDT
Created attachment 590714 [details]
File: dso_list
Comment 2 Bruno A. Crespo 2012-06-10 05:45:43 EDT
Created attachment 590715 [details]
File: event_log
Comment 3 Bruno A. Crespo 2012-06-10 05:45:45 EDT
Created attachment 590716 [details]
File: maps
Comment 4 Bruno A. Crespo 2012-06-10 05:45:47 EDT
Created attachment 590717 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 15:01:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:35:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.